#312 libtpclient-py 0.3.1.1 on the website extracts to wrong dir

Bug_-_Unknown
closed-wont-fix
5
2008-04-02
2008-04-02
Anonymous
No

libtpclient-py 0.3.1.1 on the website extracts to wrong dir

It extracts to

libtpclient-py-0.3.1

but it should be

libtpclient-py-0.3.1.1

Sorry to be pedantic. I need it for some packaging scripts.

Eugene
jmingtan@gmail.com

Discussion

  • Tim 'mithro' Ansell

    Logged In: YES
    user_id=18538
    Originator: NO

    Sorry to do this, but I won't be fixing this. The four point release is highly exceptional and only released because of two serious bugs in 0.3.1.

    libtpclient-py-0.3.1.1 is a "replacement" for libtpclient-py-0.3.1 (it advertises itself as 0.3.1 in the python version too). 0.3.1.1 should be considered "the real" 0.3.1 for all purposes.

    Hopefully with more testing we won't run into this problem again!

     
  • Tim 'mithro' Ansell

    • status: open --> closed-wont-fix
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks